
/* Farbe blau Logo #17375E
   Farbe Grau #262626  für markierter Text
   Farbe Lichtblau: #2781bb  (39, 139, 187)  / oder #4096ee
   Schrift helles grau: #808080  (128,128,128) 
   Schrift dunkle grau: #2E2E2E (46,46,46)*/
 

/* -- Allgemeines -- */

html {
	overflow-y: scroll;
	height: 100%;
}  /*Scroll-Leiste wird immer angezeigt*/

body {
  background: white;
  height: 100%;
  color: #2E2E2E;
  margin: 0;
  padding: 0; /*  1% Ein wenig Abstand, damit der Anschein eines Blattes auf der Wand immer erhalten bleibt. */
  min-width: 300px; /* Bei weniger Breite erscheint ein Scrollbalken. */
  font-size: 100.01%; /* umgeht den Font-Size-Bug im Safari, älteren Operas und IE */
  font-family:  'Roboto', sans-serif,  arial, verdana;
  border-top: 20px solid #4096ee; /*lichtblau*/
  font-weight: normal;
}

a, a:visited {
	color: #0B4D8C; 
	text-decoration: underline; 
} 



 
h1 {
  font-size: 1.8em;
  line-height: 1.2em;
  padding: 20px 20px 5px 20px;
  color: #2781bb;
  margin: 25px 0 10px 0;
  font-weight: normal;
  clear: both;
  border-top: solid 20px #4096ee; /*lichtblau*/
}

h2 {
  color: #262626;
  font-weight: normal;
  line-height: 1.2em;
  margin: 0;
  padding: 20px 0 2px 20px;
  font-size: 1.3em;
}

h3 {
	margin: 0;
	text-align: left;
	font-weight: bold;
	font-size: 1em;
	padding: 20px 0 2px 20px;
}

h4 {
  padding: 20px 0 2px 20px;
  text-align: left;
  font-weight: bold;
  font-size: 1em;
  margin: 0;
}
   
  

.refing h4 {
	padding: 0; 
	font-size: 0.8em;
} 

.clearing {clear: both;}

 

/* #unternav { */
	/* padding: 0; */
/* } */


.unternav a {text-align: center; 	float: left; 
	display: block;
	margin-left: 20px;
	padding: 0.5em 1em;
	color: white; 
	text-decoration: none; background: #4096ee; /*lichtblau*/ 
	}
	
.unternav a:hover {color: black;}


/* -- Layoutspezifisches -- */
#container {
  background: white;
  position: relative;
  min-height: 100%;
  font-size: 1em;
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
}

#logo {
  float: right;
  padding: 0;
  margin: 0;
  height: 165px;
  width: 135px;
  position: relative;
  top: 5px; right: 5px;
  z-index: 99;
  background-image: url("../img/Solukon-Logo.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

#language {
	 font-size: 1em;
	 padding: 0;
	 margin: 0;
	 position: absolute;
	 top: -20px;
	 height: 20px;
	 background:#4096ee;
	 float: right;
	 font-weight: bold;



}

#language ul { list-style: none;
padding: 0px 5px; margin: 0; }
#language ul li { float: left; border-left: 1px solid white;
padding: 0 10px; color: white;}


#language ul li:first-child {border-left: none;}
#language ul li a {color: white; text-decoration: none;  }

/*  - Navigation neu  */

 
 nav {
  box-sizing: border-box;
  width: 100%;
  font-size: 1em;

  
}

nav ul {
  margin: 0;
  padding: 0; 
}


nav a {
  display: block;
  color: #2E2E2E;
  text-decoration: none;
}


nav ul li {
  position: relative;
  float: left;
  list-style: none;
  color: #2E2E2E;


 
}

nav > ul > li {padding-left: 10px;
 padding-right: 10px;}

nav > ul > li:hover > a,
nav > ul > li:focus a,
nav > ul > li:active > a, 
nav > ul > li#ak > a{
	border-bottom: 5px solid #4096ee;
  /*background: #4096ee;*/
}

nav ul li ul li:hover,
nav ul li ul li:focus,
nav ul li ul li:active {  background: #4096ee; }


nav ul li a { 
	padding: 10px 2px 2px 2px;

}

nav a:visited {color: #2E2E2E;}


/*nav ul > li.submenu > a:after {
  position: absolute;	
  float: right;
  content: '';
  margin-left: 5px;
  margin-top: 5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #2E2E2E;
  border-bottom: 5px solid transparent;
}*/


nav ul ul {
  position: absolute;
  top: -9999px;
  left: -9999px;
  background: white;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
  color: black;


}

nav ul ul li {
  float: none;
  width: 150px;
  border-bottom: 1px solid #555;
  padding: 0;

}

nav ul ul li a {
 padding: 10px 5px 10px 10px;


}

nav ul ul li:last-child {
  border-bottom: none;
}

nav ul li:hover > ul {
  top: 100%;
  left: 10px;


 }


/* - Der Hauptinhaltsstiel - */
main {
  padding: 0;
  line-height: 1.3em;
  min-height: 700px;
  margin: 0 0;
  color: #262626;
  border-top: 1px solid white; /* notwendig, damit die Box mit dem Bild nicht nach unten rutscht*/
  display: block;
  padding-bottom: 3em;
  background: white;
}


p { 
	margin: 10px 0;
	padding: 0px 20px;

}


#box {
  margin-left: 10%;
  margin-top: 400px;
  padding: 0;
  background-color: white;
  opacity: 0.97;
  font-size: 1em;
  min-height: 500px;
}


#box img {
  float: right;
  padding: 0;
  margin: 0 0 10px 2%;
   }
.nowrap {white-space: nowrap;} /*kein Umbruch in diesem Abschnitt*/

.absatz {background-color: #EFEFEF; }


address {
	float: left;
	font-style: normal;
	padding-right: 8%;
	margin-bottom: 1em;
padding-left: 20px;
  }
  
address p {padding-left: 0;}
  
  

  
.flexed {
	display: flex;
	display: -webkit-flex; 
    display: -ms-flex;
	align-items: stretch;
	justify-content:space-around; 
	-ms-flex-pack:distribute;
	text-align: center;
}
 
.flexitem {
   font-weight: bold;
   font-size: 1.2em;
   align-self: flex-end;
   max-width: 150px;
  }



.flexitem img {width: 100%; }

.flexitem a{
	color: #808080;
	display: block;
    text-decoration: none;	
}

.flexitem a:hover {opacity: 0.5;}

 

#box > ul  > li, .absatz ul li {
	padding-bottom: 0.8em; 
	list-style: circle;
}


table#spektrum {padding: 0;  font-size: 1em; margin-top: 0.8em;}  
table#spektrum ul  {text-align: left; margin: 0; }
table#spektrum td.erste {width: 12em; margin:0; padding: 0;  vertical-align: top;}
table#spektrum ul li {text-align: left; list-style: circle;  }
table#spektrum ul {margin-bottom: 0.5em;}
table#spektrum td {vertical-align: top;}



 
.prospekt {
	line-height: 2em; 
	margin-left: 20px; 
	font-size: 0.9em;
}

.prospekt a {
	background: #4096ee; /*lichtblau*/ 
	padding: 0.5em; 
	color: white; 
	margin-right: 0.5em;
	text-decoration: none;
}	

.prospekt a:hover {
	color: black;
}	
 
  
.Kunden {
	display: flex;
	display: -webkit-flex;
    display: -ms-flex;
   -webkit-align-items: center;
   -ms-align-items: center;
	align-items:center;
	justify-content:center; 
    -ms-flex-pack:distribute;
	margin-top: 2em;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}	


.refmb  {
	margin-top: 3em;
	margin: 1.5em;
	max-width: 150px;
}

.refmb  img{
	width: 100%; 
	max-height: 60px; 
}

 .unterbild {
	display: flex;
	display: -webkit-flex;
    display: -ms-flex;
   -webkit-align-items: center;
   -ms-align-items: center;
	align-items: center;
	justify-content:space-between; 
	justify-content:space-between; 
    -ms-flex-pack:distribute;
	margin-top: 3em;
}
	
.unterbild img {
	width:95%; 
	border: 1px solid grey;
}

.unterbild a:hover img {opacity: 0.5;}

/*
.Referenz {
	display: flex;
	display: -webkit-flex;
    display: -ms-flexbox;
   -webkit-align-items: stretch;
   -ms-align-items: stretch;
	align-items:stretch;
	justify-content:center; 
    -ms-flex-pack:center;
	margin-top: 2em;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

/* Referenzen Ingenieure */	
/*
.refing  {
	margin-top: 3em;
	padding: 10px;
	margin: 1em;
	width: 200px;
}

.refing  img{
	width: 100%;   
	border: black 1px solid; 
}
 
.refing a:hover img {opacity: 0.5;} 

.refing ul  {
	 margin: 0;
	padding: 0;
	text-align: left;
	font-size: 0.8em;
	list-style: none;
}

.refing 	ul li {list-style: none;}
*/   
 
/* Tabelle SFM */

table a:hover  {opacity: 0.5;}
table a:visited {color: white;}

.sfm td a {
	color: white; 
	background: darkorange; 
	border-radius: 0.2em; 
	padding: 0.5em; 		
	text-decoration: none; 
	display: block; 
	max-width: 150px; 
	margin: 0.5em auto;
	vertical-align: center;
    text-decoration: none;
}

	
	
table.sfm, .sfm th, .sfm td {
	text-align: center;
	text-align: center;
	margin: 0 auto;
	border-collapse: separate;
	table-layout:fixed;
	border-spacing: 10px;
}


.AT8, .AT3, .AT2 {
  height: 190px;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;

}
.AT2 {background-image: url("../img/SFM-AT200-Zeichnung-18a.svg");}
.AT3 {background-image: url("../img/SFM-AT300-Zeichnung-18a.svg");}
.AT8 {background-image: url("../img/SFM-AT800-Zeichnung-18.svg");}

.sfm th, .sfm td {
   font-size: 0.9em;
}

table.sfm  {width: 100%;}  

 /*Überschrift*/

.sfm thead th { 
	font-size: 1.5em; 
	line-height: 1.5em; 
	margin-top: 1.9em;
	vertical-align: top;
	font-weight: normal;
}

th:empty{
  box-shadow: none;
  border: 1px grey solid;
  background-color: white;
}


/*Tabelleninhalt*/

.sfm tbody td {
  background-color: #EFEFEF;
  text-align: center;  
  color: #2E2E2E;
}   


/*erste Spalte */
.sfm th[scope=row] {
	text-align: right;
	font-weight: normal;
}



/*Impressum*/


.kontakt {      /* für Tabulator bei Tel und Fax */
  width:4em;
  display:block;
  float:left;
}


  /* Fußzeile - */
footer {
  position: absolute;
  margin: 0;
  bottom: 0;
  Text-align: center;
  background: white;
  font-size: 0.9em; 
  width: 100%;
  clear: both;
  background: white;
  height: 2em;
}

footer p, footer a, footer a:visited {
  color: #9B9B9B;
  text-decoration: none;
  padding: 0.5em; 
  margin: 0;
  word-spacing: 1.5em;
  white-space: nowrap; /*kein Umbruch zulassen*/
}


#Datenschutz ol, #Datenschutz p, #Datenschutz h2 {padding-left: 0px;}

#Datenschutz ul li{list-style: none; margin: 10px 0;}

#Datenschutz  > ol {
list-style-type: upper-roman; list-style-position: inside; margin-left: 20px;}








/*--------------------------------------------------RESPONSIVE------------------------------------------------*/

@media only screen and (max-width:680px){

#box {
   margin-left: 1%;
   margin-top: 60%;
   min-height: 0;

}


nav ul li {
	float: none;
	padding-right: 0;
	border-bottom: 5px solid white; /*muss gleich wie bei hover sein*/
 
}



/*nav ul li.submenu > a:after {
  margin-left: auto;
  margin-right: -10px;
  border-left: 5px solid #2E2E2E;
  border-right: 5px solid transparent;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  position: relative;
}*/


nav ul li:hover > ul {
  top: 0;
  left: 8em;
}


nav ul > li:hover a,
nav ul > li:focus a,
nav ul > li:active a, 
nav ul > li#ak a{
	border-bottom: none;
 
}

nav ul li a { 
	padding: 10px 5px 2px 5px;

}

nav > ul > li:hover,
nav > ul > li:focus,
nav > ul > li:active, 
nav > ul > li#ak{
	border-bottom: 5px solid #4096ee;
  
}

nav ul li ul li:hover {  background: #4096ee;}


nav > ul{
	background: white;
	padding-top: 0;
	float: none;
	z-index: 100000;
	position: absolute;
	width: 8em;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.25);
}





.unterbild {
	-webkit-flex-direction: column;
	flex-direction: column; 
}




#box img {
   margin-left: auto;
   margin-right: auto;
   display: block;	
   float: none;
}

  
.flexitem {font-size: 0.9em;}


/*table.sfm {width: 100%;} */



.sfm th, .sfm td {font-size: 0.8em;}

.sfm thead th {font-size: 1em;}

}